* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF; 
	color: #000;
    font-family: 'Jost', sans-serif;
    /*background-image: url("../imgs/sitio.jpg)"*/
}

.contenedor {
    width: 100%;
    display: grid;
    margin: 0px auto;
    grid-gap: 2px;
    height: auto;         /* 1000px; */   
    grid-template-columns: repeat(3, 1 fr);
    grid-template-rows: repeat(13, auto);
    /* background: rgba(90,90,90,0.5); */
    
    grid-template-areas: "header      header      header      "
                         "menu1       menu1       menu1       "
                         "banner1     banner1     banner1     "
                         "celpetxt    celpetxt    celpetxt    "
                         "celpefoto   celpefoto   celpefoto   "
                         "celpeico    celpeico    celpeico    "
                         "celpeinfo   celpeinfo   celpeinfo   "
                         "item        item        item        "
                         "item1       item1       item1       "
                         "item2       item2       item2       "
                         "celpetxt1   celpetxt1   celpetxt1   "
                         "seccion1    seccion1    seccion1    "
                         "seccion2    seccion2    seccion2    "
                         "itemfin     itemfin     itemfin     "
        
                         "footer-ppal footer-ppal footer-ppal ";
}

.header {
    width: 100%;
    margin: auto; 
    font-size: 16px;
    color: #ff0;
    border-radius: 4px;
    height: 45px;
    cursor: default;
    background: rgba(1,146,71,1);
    overflow: hidden; 
    line-height: 35px;
    grid-area: header;
}

.header iframe {
    width: 100%;
    border: 0;
}

.menu1 {
    background: rgba(255,255,255,0.3);
    height: 95px;
    border-radius: 4px;
    z-index: 1000;
    grid-area: menu1;    
}

.menu1 iframe {
    width: 100%;
    height: 470px;     /* permite agrandar menú ppal por si se agregan opciones */
    border: 0;
}

.banner1 {
    border-radius: 4px;
    cursor: default;
    background-color: rgba(1,146,71,1);
    height: 98.2%;
    grid-area: banner1;
}

.banner-equipo {
/*    position: relative;*/
    width: 100%;
    margin: auto;
    display: flex;
}

.texto {
    align-self: center;    /* centro en el eje horizontal*/
    margin-left: 10%;
}

.texto p {
    color: white;
    font-size: 42px;
    width: 230px;
/*    text-shadow: 0px 0px 1px #000000;*/
    border-bottom: 1px solid rgba(255,255,255,1);
}

.video {
    align-self: center;
    width: 650px;
    margin: auto;
}

.video video {
    height: 345px;
}

.celpetxt {
    background: rgba(255,255,255,1);
    height: auto;              /* 100px; */
    border-radius: 4px;
    margin-top: 50px; 
    margin-bottom: 6%;
    justify-self: center;
    font-size: 38px;
    cursor: default;
    grid-area: celpetxt;
}

.formatotit p {
    color: rgba(96,96,96,1);
    margin-top: 23px;
    border-bottom: 6px solid rgba(1,156,71,1);
}

.celpetxt1 {
    background: rgba(255,255,255,1);
    height: auto;              /* 100px; */
    border-radius: 4px;
/*    padding-top: 16px;
    padding-bottom: 30px;*/
    
    margin-top: 55px; 
    margin-bottom: 45px;
    
    justify-self: center;
    font-size: 39px;
    cursor: default;
    grid-area: celpetxt1;
}

.celpetxt1 p {
    color: rgba(96,96,96,1);
/*    margin-top: 23px;*/
    border-bottom: 6px solid rgba(1,156,71,1);
}

.celpefoto {
    border-radius: 4px;
    cursor: default;
    grid-area: celpefoto;
    text-align: center;
}

.imagen {
    margin: auto;
    width: 97%
}

.imagen img {
    width: 45%;
}

.celpeico {
    border-radius: 4px;
    cursor: default;
    grid-area: celpeico;
    text-align: center;
}

.ico img {
    width: 540px;
    padding-top: 50px;
    padding-bottom: 20px;
}

.celpeinfo {
    border-radius: 4px;
    cursor: default;
    grid-area: celpeinfo;
}

.info {
    margin: auto;
    width: 75%;
}

.info p {
    font-size: 31px;
    color: rgba(96,96,96,1);
    padding-bottom: 65px;
}

.masinfo {
    background: rgba(186,243,133,1);
    width: 250px;
    padding: 3px;
    text-align: center;
    color: rgba(77,77,77,1);
    margin: auto;
}

.masinfo .button {
    text-decoration: none;
    display: inline-block;
    font-size: 30px;
    margin: 4px 2px;
    text-align: center;
    cursor: pointer;
}

.masinfo2 {
    background: rgba(186,243,133,1);
    width: 220px;
    padding: 3px;
    text-align: center;
    color: rgba(77,77,77,1);
    margin: auto;
}

.masinfo2 .button {
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin: 4px 2px;
    text-align: center;
    cursor: pointer;
}

.button:hover {
    color: darkblue;
    border: 8px;
}

.seccion1 {
    border-radius: 4px;
    cursor: default;
    grid-area: seccion1;
}

.seccion1 .info p {
    font-size: 21px;
    color: rgba(96,96,96,1);
    padding-bottom: 60px;
}

p.parrafo1 {
/*    border: 1px solid blue;*/
/*    height: 190px;*/
}

p.tab {
/*    border: 1px solid red; */
    padding-left: 50px;
/*    height: 70px;*/
}

.seccion2 {
    border-radius: 4px;
    cursor: default;
    grid-area: seccion2;
}

.caja_info {
    display: flex;
    width: 80%;
    margin: auto;
}

.contsec {
    display: flex;
    width: 77%;
    margin: auto;
}

.separador {
    background: green;
    padding: 1px;
}

.icono {
    padding-right: 22px;
}

.icono img {
    width: 90px;
}

.iconotxt {
    padding-left: 16px;
}

.iconotxt {
    font-size: 33px;
    color: green;
}

.itemfin {
    border-radius: 4px;
    cursor: default;
    grid-area: itemfin;
}

.itemtxt {
    width: 73%;
    margin: auto;
    padding-top: 50px;
    font-size: 21px;
    color: rgba(96,96,96,1);
}

.itemfin {
    padding-bottom: 110px;
}

.footer-ppal {
    border-radius: 4px;
    height: 360px;
    grid-area: footer-ppal;
}

.footer-ppal iframe {
    border: 0;                  
    width: 100%;
    height: 365px;
}


@media (max-width:935px) {
    .texto {
        margin-left: 2%;
    }
    
}

@media (max-width:880px) {
    
    .footer-ppal iframe {
        height: 595px;
    }
    
    .ppal {
        width: 90%;
    }
    
    .texto p {
        font-size: 30px;
        width: 160px;
    }
    
    .video video {
        height: 300px;
        padding-left: 5%;
    }
    
}

@media (max-width:826px) {

    .texto {
        width: 0px;    
/*        align-self: baseline; */
        z-index: 500;
        margin-left: 0%;
    }
    
    .texto p {
        font-size: 25px;
        width: 140px;
    }
        
    .video {
        width: 100%;
        margin: auto;
    }
    
    .banner-equipo {
        text-align: center;
    }
    
    .video video {
        height: 300px;
        padding-left: 0%;
    }
    
}

@media (max-width:590px) {
    .caja_info {
        display: block;
        width: 100%;
    }
}


@media (max-width:567px) {

    .footer-ppal iframe {
        height: 530px;
    }
    
    .imagen {
        margin: auto;
        width: 100%
    }

    .imagen img {
        width: 48%;
    }
    
}

@media (max-width:560px) {
    
    .video video {
        height: 220px;
    }
    
    .video {
        display: flex;
        text-align: center;
    }
    
    .banner-equipo {
        text-align: center;
    }
    
    .ico img {
        width: 440px;
    }
    
    .info {
        width: 85%;
    }
    
    .parrafo1 {
        font-size: 25px;
    }
    
    .formatotit p {
        font-size: 30px;
    }
    
    .celpetxt1 .formatotit p {
        width: 378px;
    }
    
    .iconotxt {
        font-size: 20px;
    }
    
    .contsec {
        width: 90%;
    }
    
    .icono {
        padding-right: 0px;
    }
    
    .celpetxt .formatotit p {
        width: 254px;
    }
    
    .banner1 {
        border-radius: 4px;
        cursor: default;
        height: 100%;
    }

    .celpetxt1 p {
        font-size: 28px;
    }
    
}

@media (max-width:460px) {
    .ico img {
        width: 300px;
    }
    
    .formatotit p {
        font-size: 22px;
    }
    
    .celpetxt1 .formatotit p {
        width: 280px;
    }
    
    .info {
        width: 90%;
    }
    
    .info p {
        font-size: 26px;
    }
    
    .celpetxt .formatotit p {
        width: 185px;
    }
    
    .seccion1 .info p {
        font-size: 18px;
    }
    
    .info p {
        font-size: 20px;
    }
    
    .formatotit p {
        padding-top: 5px;
    }
    
    .iconotxt {
        font-size: 18px;
    }
    
    .itemtxt {
        width: 90%;
    }
    
    .itemtxt p {
        font-size: 19px;
    }
    
}

@media (max-width:410px) {
    
    .video video {
        height: 203px;
    }
    
    .celpetxt1 p {
        font-size: 23px;
    }
    
}

